--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::JDBC::Database
includes: []

instance_methods: []

name: Database
superclass: Object
